@media (min-width: 1200px){
    header .menu-principal .col-lg-4{
        width: 28.333333%;
    }
    header .menu-principal .col-lg-8 {
        width: 71.666667%;
        padding-right: 0;
    }

}
@media (min-width: 992px) and (max-width: 1199px)  {
    .not-front #mini-panel-multim_dia .pane-title{
        width: 100%;
    }
    #block-system-main-menu .nav ul.dropdown-menu {
        width: 992px;
    }
    #block-system-main-menu ul.menu.nav li.dropdown a.dropdown-toggle {
        padding: 13px 15px 15px;
    }
    .views-field-field-audio {
        height: 23px;
        margin-bottom: 1px;
    }
    .pane-audio audio {
        width: 155px;
    }
    .pane-audio .pane-content{
        margin-top: -5px;
    }
    .views-field-field-audio{
        height:25px;
        clear: both;
    }
    .pane-video .views-field-field-field-video a, .pane-audio .view-audio a, .pane-photo .view-photo a {
        display: block;
        line-height: 12px;
        padding: 5px 0;
    }
    #mini-panel-multim_dia .pane-content {
        float: left;
        width: auto;
    }
    .pane-video .pane-content, .pane-audio .pane-content, .pane-photo .pane-content {
        left: 70px;
    }
    #mini-panel-multim_dia h2.pane-title{
        padding: 15px 5px;
    }
    #mini-panel-multim_dia .view-content{
        min-height: 215px;
    }
    .view-audio .view-footer, .plus-video, .photo-link-plus {
        bottom: -23px;
    }
    .pane-photo .views-field-field-photos {
        min-height: 65px;
    }
    #mini-panel-multim_dia .pane-title {
        float: left;
        width: 18%;
    }

    .pane-audio audio {
        width: 236px;
        float: none;
    }

    *::before, *::after {
        box-sizing: border-box;
    }
    *::before, *::after {
        box-sizing: border-box;
    }
    .pane-video .views-field-field-field-video a, .pane-audio .view-audio a, .pane-photo .view-photo a {
        padding: 15px 0;
    }
}
@media (min-width: 768px) and (max-width: 1199px) {

    .main-container .col-lg-3{
        padding-top: 20px;
    }
    header .menu-principal .col-lg-4{
        width: 100%;
        border-left: 0;
        margin-top: -50px;
        margin-right: 25px;
    }
    header .menu-principal{
        margin-top: 30px;
    }
    header .menu-principal .col-lg-8 {
        width: 100%;;
        padding-right: 0;
    }
    .container {
        width: 100%;
    }
    .region-header, .region-social, .region-search{
        position: absolute;
        top: 20px;
        right: 20px;
    }
    .region-social{
        top: 50px;
    }
    .region-search{
        top: 105px;
    }
    header {
        position: relative
    }
    header .col-lg-3{
        position: initial;
    }
    #edit-search-block-form--2 {
        width: 165px;
    }
    .not-front #mini-panel-multim_dia .pane-content{
        width: 100%;
    }
    .not-front .col-lg-9 .view-flash-info .views-row{
        border-bottom: 1px dashed #ccc;
        padding-bottom: 10px;
    }

    #search-block-form .input-group {
        width: 180px;
    }
    header .flags {
        padding: 5px 15px 15px;
    }
    #block-system-main-menu ul.menu.nav{
        padding-left: 0;
    }
    #block-system-main-menu ul.menu.nav li a {
        padding: 13px 1px 12px;
    }
    #block-system-main-menu ul.menu.nav li a {
        padding: 13px 8px 14px;
        font-size: 13px;
    }
    #block-system-main-menu ul.menu.nav li.dropdown a{
        padding: 13px 20px 12px;
    }
    #block-system-main-menu ul.menu.nav li.dropdown a.dropdown-toggle{
        padding: 13px 8px 14px;
    }
    #block-system-main-menu ul.menu.nav li.first a{
        padding: 13px 15px 12px;
    }
    #block-system-main-menu ul.menu.nav li.first li.third-level a{
        padding: 5px 15px;
    }
    #block-menu-menu-menu-secondaire ul.nav li.last, #block-menu-menu-menu-secondaire ul.nav li.first {
        width: 145px;
    }
    #block-menu-menu-menu-secondaire ul.nav li a{
        font-size: 12px;
        padding: 13px 15px 12px 12px;
    }
    #block-menu-menu-menu-secondaire ul.nav li.first {
        background: rgba(0, 0, 0, 0) url("../images/registre-mobile.png") no-repeat scroll 100% 100%;
    }
    #block-menu-menu-menu-secondaire ul.nav li.last {
        background: rgba(0, 0, 0, 0) url("../images/dashboard-mobile.png") no-repeat scroll 100% 100%;
    }
    #block-system-main-menu .nav > li.dropdown:nth-child(3) li.expanded {
    width: 45%;
    padding-left: 20px;
    margin-right: 1%;
    }
.col-lg-8 ul.menu.nav li.expanded.dropdown.active:nth-child(3) li {
    width: 45%;
    margin-right: 1%;
}
#block-system-main-menu .nav > li.dropdown:nth-child(3) .third-level li.expanded{
    width: 100%;
}
    .menu-principal .col-lg-8{
        float: right;
        width: 60%; 
    }
    .menu-principal .col-lg-4 {
        float: right;
        width: 39%;
    }
    .carousel-inner{
        height:183px;
    }
    .carousel-inner .img{
        height: 183px;
    }
    .carousel-inner a{
        height:183px;
    }
    .focus.col-lg-4, .multimedia.col-lg-4 {
        float: left;
        margin-left: -10px;
        width: 33.3333%;
    }
    .focus.col-lg-4, .publications.col-lg-4, .dernieres-nouvelles.col-lg-4 {
        float: left;
        width: 33.3333%;
    }
    .focus .block-title {
        font-size: 14px;
        height: 45px;
        margin-bottom: 15px;
        padding: 13px 50px;
        margin-top: -3px;
        border-radius: 30px;
    }

    .focus.col-lg-4, .multimedia.col-lg-4{
        margin: 0 0 15px;
        padding: 0 7px;
    }
    .multimedia.col-lg-4, .reglement.col-lg-4, .annonces.col-lg-4 {
        padding: 0 7px;
        float: left;
        width: 33.3333%;
        margin-top: 15px;
    }
    .view-derni-res-nouvelles- .views-field-title {
        margin-right: 0;
    }
    .view-derni-res-nouvelles- .views-field-title a {
        font-size: 13px;
    }
    .view-derni-res-nouvelles- .views-field-body {
        float: left;
        margin-right: 5px;
        width: 144px;
        padding-left: 5px;
    }
    .views-field-field-image-actualites, .view-focus-a-la-une- {
        margin-top: 0;
    }
    #block-block-7 img{
        max-width: 100%;
        height: auto;
    }
    .region-dernieres-nouvelles .block-title {
        height: 45px;
        margin-bottom: 0;
        padding: 13px 50px;
        margin-top: -3px;
        font-size: 14px;
        border-radius: 30px;
    }
    .block:first-child h2.block-title {
        margin-top: -3px;
    }
    .view-header .plus, .plus-projets, .last-news, .publication {
        right: 20px;
        top: 2px;
    }
    .jumbotron {
        margin-bottom: 15px;
    }
    .not-front .view-derni-res-nouvelles- .views-field-title {
        max-width: 100%;
    }
    .view-derni-res-nouvelles- .views-field-title a {
        font-size: 14px;
        overflow: hidden;
        font-weight: 700;
        color: #4b92db;
        display: block;
        width: 220px;
        height: 20px;
        line-height: 17px;
    }
    #mini-panel-panel_publication .pane-title {
        margin-top: -3px;
        font-size: 14px;
        border-radius: 30px;
    }
    .focus.col-lg-4, .publications.col-lg-4, .dernieres-nouvelles.col-lg-4 {
        padding: 0 7px;
    }
    .last-news {
        right: 10px;
        top: -40px;
    }
    .publication {
        top: -25px;
        right: 10px;
    }
    #block-panels-mini-multim-dia .block-title {
        margin-top: -10px;
        font-size: 14px;
        border-radius: 30px;
    }
    .region-annonces .block-title{
        margin-top: -10px;
        font-size: 14px;
        border-radius: 30px;
    }
    #mini-panel-reglement_cartegraphie .panel-col-first h2.pane-title {
        margin-top: -10px;
        font-size: 14px;
        border-radius: 30px;
    }
    #mini-panel-reglement_cartegraphie .panel-col-last h2.pane-title {
        border-radius: 30px;
        margin-top: -10px;
        font-size: 14px;
    }
    #block-system-main-menu .nav > li.dropdown li.expanded, #block-system-main-menu .nav > li.dropdown li.last{
        width: 32%;
    }
.col-lg-8 ul.menu.nav li.expanded.dropdown.active:nth-child(3) li {
    width: 45%;
    padding-left: 20px;
}
    #block-system-main-menu .nav > li.dropdown.qui-sommes-nous li.expanded.first ul.third-level li{
        width: 100%;
    }
    #block-system-main-menu .nav > li.dropdown.qui-sommes-nous ul.third-level li.expanded {
        width: 100%;
    }
    #block-system-main-menu .nav > li.dropdown.qui-sommes-nous li.last{
        width: 45%;
        clear: both;
        padding-left: 20px;
    }
     #block-system-main-menu .nav > li.dropdown.qui-sommes-nous ul.third-level li.last{
        padding-left: 0;
    }
    #block-system-main-menu .nav > li.dropdown.qui-sommes-nous li.expanded{
        width: 45%;
    }
    #block-system-main-menu .nav > li.dropdown ul.third-level li {
        width: 100%;
    }
    .region-navigation li.first.expanded {
        padding: 0;
    }

    #block-system-main-menu .nav ul.dropdown-menu {
        border-bottom: 5px solid #4b92db;
        border-radius: 0;
        margin-left: 0;
        width: 102%;
        padding-left: 0;
        left: -15px;
    }
    .view-derni-res-nouvelles-{
        padding: 5px 5px 0 15px;
    }
    .view-derni-res-nouvelles- .views-field-title a {
        display: block;
        font-size: 12px;
    }
    .view-derni-res-nouvelles- .views-row {
        padding-bottom: 2px;
    }
    #block-block-7{
        height: 338px;
    }
    #mini-panel-reglement_cartegraphie .pane-content {
        margin-left: 0;
    }
    #mini-panel-reglement_cartegraphie .panel-col-first {
        margin-bottom: 25px;
    }
    .footer-menu .nav > li.expanded, .footer-menu .menu-mlid-1193 {
        background: rgba(0, 0, 0, 0) url("../images/puce-menu.png") no-repeat scroll 10px 18px;
        margin-right: 0;
        padding: 0 7px;
        width: 20%;
    }
    #block-block-8 {
        height: auto;
        padding-bottom: 15px;
    }
    #block-block-8.block:first-child h2.block-title {
        margin-top: -11px;
    }
    .region-annonces p:last-child {
        height: 215px;
        overflow:hidden;

        text-overflow: ellipsis;
    }
    #block-panels-mini-multim-dia {
        height: 295px;
    }
    .carousel-inner .item img, .carousel-inner a{
        height: 183px;
    }
    .views-field-field-audio {
        height: 23px;
        margin-bottom: 1px;
    }
    .pane-audio audio {
        width: 155px;
    }
    .pane-audio .pane-content{
        margin-top: -5px;
    }
    .views-field-field-audio{
        height:33px;
        clear: both;
    }
    .pane-video .views-field-field-field-video a, .pane-audio .view-audio a, .pane-photo .view-photo a {
        display: block;
        line-height: 12px;
        padding: 5px 0;
    }
    #mini-panel-multim_dia .pane-content {
        float: left;
        width: 170px;
    }
    .pane-video .pane-content, .pane-audio .pane-content, .pane-photo .pane-content {
        left: 70px;
    }
    #mini-panel-multim_dia h2.pane-title{
        padding: 15px 5px;
    }
    #mini-panel-multim_dia .view-content{
        min-height: 215px;
    }
    .view-audio .view-footer, .plus-video, .photo-link-plus {
        bottom: 0;
    }
    .view-audio .view-footer{
        bottom: -20px;
    }
    .pane-photo .views-field-field-photos {
        min-height: 65px;
    }
    .views-field-field-miniature {
        float: left;
        margin-right: -2px;
        width: 60px;
    }
    .views-field-field-field-video {
        float: left;
        max-width: 80px;
    }
    .region-header #block-system-user-menu {
        top: -13px;
        position: absolute;
        right: 100px;
        width: 155px;
    }
    .front .pane-video .pane-content, .front .pane-audio .pane-content, .front .pane-photo .pane-content{
        left: 65px;
    }
    .front #mini-panel-multim_dia h2.pane-title {
        padding: 15px 0;
    }
    .front #mini-panel-multim_dia .pane-title {
        width: 22%;
    }
    .front .view-audio .view-footer, .front .plus-video, .front .photo-link-plus {
        bottom: -25px;
        left: 65px;
    }
    .front .plus-video{
        bottom: -5px;
    }
    .front .pane-photo .views-row, .front .pane-video .views-row{
        clear: both;
        height: 42px;
        margin-bottom: 15px;
        overflow: hidden;
    }
    .front .photo-link-plus {
        bottom: 0px;
        left: 65px;
    }
    .footer {
        height: 330px;
    }
}

@media (max-width: 767px) {
    .front .region-multimedia.region{
        margin-bottom: 20px;
    }
    .language-switcher-locale-url {
    position: relative;
    right: 0px;
}
    .page-audio .view-audio .views-row {
        height: auto;
        margin-bottom: 10px;
    }
    .page-audio .views-field-field-audio {
        height: 30px;
        margin-bottom: 1px;
    }
    .not-front .main-container .col-lg-9{
        margin-bottom: 25px;
    }    
    .breadcrumb li.active {
        width: 320px;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: initial;
        padding: 0;
        line-height: 15px;
    }
    #block-system-main td  img {
        max-height: 50%;
    }
    .front #block-views-derni-res-nouvelles-block{
        height: 405px;
    }
    #block-system-main-menu ul.menu.nav li.open a.dropdown-toggle{
        color: #fff;
    }
    header .menu-principal .col-lg-4 {
        float: none;
    }
    #block-system-main-menu .nav > li.dropdown, #block-system-main-menu .nav > li {
        border-bottom: 1px dashed;
        display: inline-block;
    }
    .container{
        width: 100%;
    }
    header{
        position: relative;
        padding: 5px 0 0;
    }
    header .navbar-btn {
        margin: 0;
        padding: 0;
    }

    header .col-lg-3{
        position: initial;
    }
    header .flags{
        width: 180px;
        margin: 0 auto;
    }
    header .flags img{
        width: 20px;
    }
    .logo img{
        width: 165px;
    }
    #block-locale-language .language-switcher-locale-url li {
        padding: 0px 5px;
    }
    .view-id-pays .field-content{
        margin-right: 1px;     
    }
    .region.region-flag{
        clear: both;
    }
    .region.region-header{
        position: absolute;
        right: 65px;
        top: 18px;
    }
    .region-menu-secondaire{
        position: absolute;
        top: -60px;

    }

    #block-locale-language .language-switcher-locale-url li a {
        font-size: 12px;
    }
    .navbar-toggle {
        background: rgba(0, 0, 0, 0) url("../images/icone-m-mobile.png") no-repeat scroll left top;
        float: none;
        height: 40px;
        margin-bottom: 0;
        margin-top: -6px;
        padding: 0;
        width: 40px;
    }
    header #navbar{
        padding: 0;
    }
    .region-header #block-system-user-menu {
        top: 6px;
        position: absolute;
        right: -25px;
        width: 155px;
    }
    .region-navigation .menu.nav li, .region-navigation .menu.nav li.first.leaf.active {
        display: block;
        border-bottom: 0;
        width: 100%;
        clear:both;

    }
    #block-system-main-menu .nav > li.dropdown li.expanded, #block-system-main-menu .nav > li.dropdown li.last {
        float: left;
        margin-right: 0;
        background: 0;
        padding-left: 7px;
    }
    ul.menu.nav li.dropdown a.dropdown-toggle:hover {
        color: #fff;
    }
    .col-lg-8 #block-system-main-menu .nav ul.dropdown-menu {
    border-radius: 0;
}
    #block-system-main-menu .nav > li.dropdown ul.third-level .fourth-level li:before, #block-system-main-menu .nav > li.dropdown ul.third-level li.expanded:before {
        padding-top: 7px;
    }
    .navbar-collapse.in{
        margin-top: -5px;
    }
    header .col-lg-8 {
        margin-top: 10px;
        padding: 0;
    }
    .region-navigation .menu.nav {
        background-color: #4b92db;
        color: #fff;
        display: block;
        font-size: 100%;
        padding: 0.7em 10px 0.7em 1em;
    }
    .col-lg-8 ul.menu.nav li.expanded.dropdown.active li {
        float: left;
        width: 100%;
    }
    .col-lg-8 ul.menu.nav .dropdown-menu li.first a, #block-system-main-menu .nav > li.dropdown ul.third-level li.expanded a {
        color: #4b92db;
        font-size: 12px;
    }
    #block-system-main-menu .nav > li.dropdown ul.third-level li.expanded a {
        color: #000;
    }
    #block-system-main-menu .nav > li.dropdown ul.dropdown-menu {
        position: relative;
        margin-left: 0;
        top: 0;
    }
    #block-system-main-menu .nav > li.dropdown ul.third-level ul.fourth-level a {
        font-weight: normal;
        color: #000;
        font-size: 12px;

    }
    .dropdown-menu {
        background-color: #4b92db;
        border: none;
        box-shadow: none;
    }
    .region-navigation .menu.nav li a, .region-navigation .menu.nav li.dropdown a {
        background-color: #4b92db;
        color: #fff;
        display: block;
        font-size: 14px;
        padding: 0.7em 50px 0.7em 1em;
        font-weight: normal;
    }
    .col-lg-8 .region-navigation ul.menu.nav .dropdown-menu li.first .third-level a{
        color: #fff;
    }
    ul.menu.nav li a.dropdown-toggle{
        padding: 5px 15px 5px;
    }
    #block-system-main-menu .nav > li.dropdown li.expanded, #block-system-main-menu .nav > li.dropdown li.last{
        min-height: auto;
    }
    
    .col-lg-8 ul.menu.nav .dropdown-menu > .active > a, .col-lg-8 ul.menu.nav .dropdown-menu > .leaf > a{
        border: none;

    }
    .col-lg-8 ul.menu.nav li.first a {
    padding: 10px 15px 10px;
    border-bottom: 1px dashed #fff;
}
    #block-system-main-menu .nav > li.dropdown li.last a{
        font-size: 12px;
    }
    .col-lg-8 ul.menu.nav li.expanded.dropdown.active:nth-child(3) li, .col-lg-8 ul.menu.nav li.expanded.dropdown.active:nth-child(4) li {
        width: 100%;
        margin-right: 1%;
    }
    .col-lg-8 .region-navigation ul.menu.nav .dropdown-menu .third-level li.first a{
        color: #fff;
    }
    .region-navigation .menu.nav li.first.leaf {
        background: none;
        display: inline-block;
        height: 40px;
        margin-right: 1px;
        text-indent: 0;
        width: 46px;
    }
    .region-navigation .menu.nav li.dropdown a:hover, .region-navigation .menu.nav li.dropdown a:active {
        color: #fff;
        text-decoration: none;
        background: none;
    }
    .region.region-social {
        background: #f5f5f5 none repeat scroll 0 0;
        border-radius: 27px;
        box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
        float: right;
        position: absolute;
        right: 10px;
        top: 10px;
        width: 45px;
        z-index: 10000;
    }
    .region-social li{
        width: 19px;
    }
    #search-block-form .input-group{
        width: 160px;
        height: 28px;
    }
    #block-system-main-menu .nav ul.dropdown-menu {
        border-bottom: 5px solid #4b92db;
        border-radius: 0;
        margin-left: -16px;
        width: 100%;
    }
    #edit-search-block-form--2{
        height: 30px;
        width: 165px;
    }
    .region-search{
        bottom: -17px;
        position: absolute;
        right: 0;
    }
    header .col-lg-4 {
        padding-left: 10px;
    }
    header .col-lg-8{
        margin-top: 10px;
    }
    .menu-principal{
        margin-top: 60px;
    }
    #block-menu-menu-menu-secondaire ul.nav li.last, #block-menu-menu-menu-secondaire ul.nav li.first {
        width: 145px;
    }
    #block-menu-menu-menu-secondaire ul.nav li a{
        font-size: 12px;
        padding: 13px 15px 12px 12px;
    }
    #block-menu-menu-menu-secondaire ul.nav li.first {
        background: rgba(0, 0, 0, 0) url("../images/registre-mobile.png") no-repeat scroll 100% 100%;
    }
    #block-menu-menu-menu-secondaire ul.nav li.last {
        background: rgba(0, 0, 0, 0) url("../images/dashboard-mobile.png") no-repeat scroll 100% 100%;
    }
    .menu-principal .col-lg-4 {
        border-left: 0;
    }
    #search-block-form .btn-primary {
        background: rgba(0, 0, 0, 0) url("../images/search-btn-mobile.png") no-repeat scroll 1px -2px;
        border: medium none;
        margin-left: -25px;
    }
    #block-menu-menu-menu-secondaire ul{
        margin-left: 15px;
    }
    .carousel-control.right {
        background: rgba(0, 0, 0, 0) url("../images/right-arrow-mobile.png") no-repeat scroll 0 0;
    }
    .carousel-control.left {
        background: rgba(0, 0, 0, 0) url("../images/left-arrow-mobile.png") no-repeat scroll 0 0;
    }
    .carousel-inner .img-responsive, .carousel-inner a{
        height: 90px;
    }
    .carousel-inner .views-field-title, .views-field-field-lien-slider{
        display: none;
    }
    .view-photo .views-field-title{
        float: left;
    }
    #block-views-derni-res-nouvelles-block, #mini-panel-panel_publication {
        height: 375px;
        margin-bottom: 23px;
    }
    .not-front #mini-panel-panel_publication{
        height: auto;
    }
    .not-front .view-derni-res-nouvelles- .views-row {
        height: auto;
        display: block;
        float: left;
        padding: 0 0 15px 0;
    }
    .breadcrumb > li {
        display: inline;
    }
    .not-front .view-derni-res-nouvelles- {
        padding: 0;
    }
    .views-field-field-image-actualites, .view-focus-a-la-une- {
        margin-top: 0;
    }
    .views-field-field-audio {
        height: 23px;
        margin-bottom: 1px;
    }
    .pane-video .views-field-field-field-video a, .pane-audio .view-audio a, .pane-photo .view-photo a{
        line-height: 15px;
        font-size: 12px;
        display: block;
        padding: 5px 0;
    }
    #block-panels-mini-multim-dia{
        height: 130px;
    }
    .carousel-control.left {
        left: 10px;
        top: 35px;
    }
    .carousel-control.right {
        right: -20px;
        top: 35px;
    }
    .focus .block-title {
        height: 40px;
        margin-bottom: 15px;
        padding: 13px 50px;
        margin-top: -3px;
    }
    .focus.col-lg-4, .multimedia.col-lg-4{
        margin: 0 0 15px;
        padding: 0 15px;
    }
    #block-block-7 img{
        max-width: 100%;
        height: auto;
    }
    .region-dernieres-nouvelles .block-title {
        height: 40px;
        margin-bottom: 15px;
        padding: 13px 50px;
        margin-top: -3px;
    }
    .block:first-child h2.block-title {
        margin-top: -3px;
    }
    .view-header .plus, .plus-projets, .last-news, .publication {
        right: 25px;
        top: 0px;
    }
    /*.close-btn{
        background: rgba(0, 0, 0, 0) url("../images/icone-m-mobile.png") no-repeat scroll left top;
    }*/
    .jumbotron {
        margin-bottom: 15px;
    }
    #mini-panel-panel_publication .pane-title {
        margin-top: -10px;
    }
    .focus.col-lg-4, .publications.col-lg-4, .dernieres-nouvelles.col-lg-4 {
        padding: 0 15px;
    }
    .last-news {
        right: 10px;
        top: -50px;
    }
    .publication {
        top: -25px;
        right: 10px;
    }
    .region-social .menu.nav li {
        display: none;
    }
    /*#block-menu-menu-social-links .nav > li.first.leaf > a:hover {
        background: rgba(0, 0, 0, 0) url("../images/links.png") no-repeat scroll 0 0; 
    }*/
    ul.menu.nav li a
    ul.menu.nav li a.dropdown-toggle, ul.menu.nav li a{
        background-color: rgba(0,0,0,0);
    }
    .menu-principal .nav > li.first.leaf > a:hover {
        background: none; 
    }
    .region-social .menu.nav li.open{
        display: block;
    }
    .region-social .menu.nav li.first{
        display: block;
    }
    #block-panels-mini-multim-dia .block-title {
        margin-top: -10px;
    }
    .region-annonces .block-title{
        margin-top: -10px;
    }
    #mini-panel-reglement_cartegraphie .panel-col-first h2.pane-title {
        margin-top: -10px;
    }
    #mini-panel-reglement_cartegraphie .panel-col-last h2.pane-title {
        margin-top: -10px;
    }
    #mini-panel-reglement_cartegraphie .panel-col-first, #mini-panel-reglement_cartegraphie .panel-col-last {
        margin-bottom: 20px;
    }
    .multimedia.col-lg-4, .reglement.col-lg-4, .annonces.col-lg-4 {
        padding: 0 15px;
    }
    #mini-panel-reglement_cartegraphie .pane-content {
        margin-left: 17px;
    }
    .view-derni-res-nouvelles- .views-field-body {
        width: 165px;
    }
    .view-derni-res-nouvelles- .views-field-view-node a {
        display: block;
        margin-bottom: 0;
        padding-right: 10px;
        width: 80px;
    }
    .view-derni-res-nouvelles-{
        padding: 0 15px 0;
    }
    #block-block-8 {
        height: auto;
    }
    .front .view-audio .view-content, .front .view-photo .view-content, .front .view-video .view-content{
        display: none;
    }
    .front .view-audio .view-content, .front .view-photo .view-content, .front .view-video .view-content{
        display: none
    }
    .front #mini-panel-multim_dia .panel-panel {
        width: 32%;
        float: left;
        clear: none;
    }
    .front #mini-panel-multim_dia .pane-photo .pane-content, .front #mini-panel-multim_dia .pane-audio .pane-content{
        display: block;
    }
    .front .pane-video .pane-content, .front .pane-audio .pane-content, .front .pane-photo .pane-content {
        position: relative;
        top: 20px;
        left: 0;
        border-left: 0;
        padding-left: 15px;
        min-height: 0;
    }
    .front .view-audio .view-footer, .front .plus-video, .front .photo-link-plus{
        left: 25px;
    }
    .front #mini-panel-multim_dia h2.pane-title{
        border: none;
        width: 100%;
        padding: 0 30px;
    }
    .multimedia.col-lg-4 {
        margin: 0 0 30px;
    }
    .front .plus-video{
        background: url('../images/video-icon-mobile.png') no-repeat;
        width: 42px;
    }
    .front .view-audio .view-footer a{
        background: url('../images/audio-icon-mobile.png') no-repeat;
        width: 42px;
    }
    .front .view-photo .view-footer a{
        background: url('../images/photo-icon-mobile.png') no-repeat;
        width: 42px;
    }
    #mini-panel-multim_dia .pane-video h2.pane-title {
        color: #4b92db;
    }
    .region-social .nav .open > a, .region-social .nav .open > a:hover, .region-social .nav .open > a:focus{
        background-color: rgba(0,0,0,0);
    }
    .footer-menu .nav > li.expanded, .footer-menu .menu-mlid-1193{
        width: 100%;
        clear: both;
    }
    .not-front .view-publications .field-content img{
        float: none;

    }
    .col-lg-8 ul.menu.nav li.expanded.dropdown.qui-sommes-nous li.first {
    width: 100%;
}
}
